BookmarksContextlbl1=Apri con PhZilla
BookmarksContextlbl2=Apri con PhZilla in nuova scheda
Alert1=Il link originale è:
Alert2=Già aperto con PhZilla
Alert3=Il link originale è stato copiato con successo
Alert4=Gli appunti sono vuoti
Alert5=Il seguente indirizzo web
Alert6=non è valido. PhZilla non può quindi caricarlo
Alert9=Esempio di indirizzo web valido:
Alert10=Esempio di indirizzo web non valido:
Alert7=Il server predefinito è stato aggiornato con successo
Alert8=Errore durante l'aggiornamento del server predefinito
Alert11=Il server predefinito è stato cambiato con il seguente:
Alert12=Il server predefinito solitamente è il tipo 0.5b2, è possibile cambiarlo nella finestra delle impostazioni
open=Apri
done=Fatto
dServer=Server predefinito
